/* 
	Wx-Now.com default.css
	Copyright ©2009 Inner Drive Technology, Chicago

	Elements 
*/
A
{
	border-right: medium none;
	border-top: medium none;
	font-weight: bold;
	border-left: medium none;
	border-bottom: medium none;
	background-color: transparent;
}
A:active
{
	color: #33ffcc;
}
A:hover
{
	color: #3366ff;
}
A:visited
{
	color: #336699;
}
A:link
{
	color: #003399;
}
BODY
{
	border: 0px;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.breadcrumbs
{
	text-align: left;
	font-size: 69%;
}
DD
{
	font-weight: normal;
	padding-bottom: 10pt;
}
DT
{
	font-weight: 600;
}
H1
{
	font-weight: bold;
	font-size: 140%;
}
IMG
{
	border-right: medium none;
	border-top: medium none;
	border-left: medium none;
	border-bottom: medium none;
	background-color: transparent;
}
IMG.FloatRight
{
	float: right;
}
P.printable
{
	display: none;
}
P.nonprintable
{
	display: block;
}
TABLE
{
}
TABLE.Interior
{
	/* WIDTH: 98%; */
	background-color: #3366cc;
	font-size: 82%;
}
TABLE.LoginBox
{
	background-color: #3366cc;
	font-size: 82%;
}
TD
{
	color: #000000;
	vertical-align: top;
}
TD.Body
{
	background-color: #FFFFFF;
}
TD.Description
{
	background-color: #DDDDFF;
}
TFOOT
{
	font-weight: bolder;
	padding-bottom: 2px;
	padding-top: 3px;
	background-color: #ffffff;
}
TH
{
	font-weight: 600;
	font-size: 110%;
	color: #555555;
	padding-bottom: 2px;
	padding-top: 3px;
	background-color: #DDDDAA;
}
TR
{
	vertical-align: top;
}
/*
	IDs
*/
#content
{
	border: inherit;
	position: absolute;
	left: 220px;
	top: 26px;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 18px;
	padding-top: 0px;
	font: Lucida Sans Unicode, Verdana, Tahoma, helvetica, arial;
	line-height: 19px;
	color: #000000;
	text-align: left;
}
#leftside
{
	border: inherit;
	position: absolute;
	top: 96px;
	left: 8px;
	width: 200px;
	text-align: left;
	margin-left: 10px;
	margin-right: 15px;
}
#main
{
}
#pagewidth
{
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #DFD2B3;
	text-align: center;
	background-color: #ffffff;
}
#shadowcontainer
{
	margin-left: auto;
	margin-right: auto;
	border: 7px solid #D4D5C7;
	padding: 0px;
	text-align: center;
}
#top
{
	text-align: left;
	background-color: #FFFFFF;
}
#toplogo
{
	position: absolute;
	top: 26px;
	left: 15px;
	width: 99px;
	height: 23px;
	text-align: center;
}
/*
	Classes
*/
.Alert 
{
	color: White;
}
.Clickable
{
	cursor: hand;
	color: #003399;
}
.NavH1
{
	font-weight: bolder;
	/*font-size: 11pt;*/
	font-size: 110%;
	margin-bottom: -5px;
	margin-top: 0px;
	line-height: 22px;
	background-color: #A8A882;
	padding-left: 5px;
}
.NavH2
{
	/* border-top: #A8A882 1px solid; */
	font-weight: bolder;
	font-size: 100%;
	margin-bottom: -5px;
	color: #333366;
	padding-left: 5px;
}
.NavLink
{
	padding-left: 5px;
}
.NavText
{
	font-size: 80%;
	color: #000000;
	background-color: #DDDDAA;
	padding-left: 5px;
}
.Number
{
	text-align: right;
	vertical-align: top;
}
.Small
{
	font-size: 80%;
}
.subtitleline
{
	border-bottom: #336699 1px solid;
	margin-bottom: 12px;
	margin-top: 12px;
}
